Jak podaje Cert Polska wykryto kolejny błąd w jądrze linuxa. Tym razem błąd można wykorzystać tylko na procesorach x86. Podatne są jądra z serii 2.4.2x oraz 2.6.x. Patche są dostępne pod adresami: http://www.cert.pl/tools/poprawka-2.6 dla kerneli 2.6.x i http://www.cert.pl/tools/poprawka-2.4 dla 2.4.x.

Archiwalny news dodany przez użytkownika: cborys.
Kliknij tutaj by zobaczyć archiwalne komentarze.

Oznaczone jako → 
Share →